@font-face{
  font-family: "Helvetica-Bold";
  src:url("../fonts/Helvetica-Bold.ttf");
}

@font-face{
  font-family: "Helvetica-Light";
  src:url("../fonts/Helvetica-Light.ttf");
}

.titulo{
  font-family: "Playfair Display", serif;
}

.lato-thin {
  font-family: "Lato", sans-serif;
  font-weight: 100;
  font-style: normal;
}


h1,h2,h3,h4,h5,h6{
  /*font-family: "Playfair Display", serif;*/
  font-family: Helvetica-Bold;
}

body{
  font-family: "Lato", sans-serif;
  font-size: 17px;
  overflow-x: hidden;
}

a {
  text-decoration: none;
}

.text-justify {
  text-align: justify;
  text-justify: inter-word;
}

.desk{
  display: block;
}

.movil{
  display: none;
}

/******colores******/
.bg-primary{ background: #023d58!important; }/*01202d*/
.bg-secondary{ background: #7BADD3!important; }
.bg-tertiary{ background: #E87200!important; }
.bg-blue-light{ background: #e7f5ff!important; }

.text-primary{ color: #023d58!important; }
.text-secondary{ color: #7BADD3!important; }
.text-tertiary{ color: #E87200!important; }

.capsula{
  border-color: #E87200;
  color: #E87200 !important;
  border-radius: 1rem;
  padding: 0.5rem 2rem;
  margin-top: 1rem;
}

.capsulaMenu{
  background: #E87200;
  color: #fff !important;
  border-radius: 1rem;
  padding: 0.5rem 2rem;
}

/*******Navbar***********/
.navbar{
  padding: 0.3em;
  box-shadow: 1px 3px 3px #023d58;
}

.navbar-light .navbar-nav .nav-link {
    color: #fff;
    font-weight: 500;
    letter-spacing: 1px;
}

.navbar-light .navbar-nav .nav-link:hover {
    color: #e19144;
}

.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link {
    color: #e19144;
}

@media (min-width: 992px){
  .navbar-expand-lg .navbar-nav .nav-link {
      padding-right: 1.5rem;
      padding-left: 1.5rem;
      font-size: 18px;
  }
}

/*****Slides banner home******/
.slide-serv-corp{
  background: url('../img/consulting.png') no-repeat;
  background-size: cover;
    background-position: center;
    min-height: 75vh;
    margin-top: 4rem;
}

.carousel-captionTitE {
    position: absolute;
    left: 7%;
    bottom: 33%;
    right: 45%;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
}

.slide-otros{
  background: url('../img/otros-servicios.png') no-repeat;
  background-size: cover;
  background-position: center;
  min-height: 75vh;
  margin-top: 4rem;
}


.border-blue{
  border: 3px solid #023d58;
  padding: 4px;
  margin: 0px;
  border-radius: 1rem;
  box-shadow: 2px 1px 5px #023D4C;
}

.border-orange{
  border: 3px solid #ee8928;
  padding: 4px;
  margin: 1px;
  border-radius: 1rem;
}

@media (max-width: 767.98px) {
  .carousel-captionTitE {
    position: absolute;
    left: 8%;
    bottom: 10%;
    right: 15%;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
  }

  .carousel-captionTitE h1{
    font-size: 14px;
  }

  .pasosLelys h5{
    font-size: 0.9rem;
  }

  .pasosLelys p{
    font-size: 13px;
  }
}

.bg-descanso2{
  background: #7BADD3!important; 
  background-size: cover;
  background-position: center center;
  min-height: 40vh;
  background-attachment: fixed;
} 


.icono{
  position: absolute;
    width: 26%;
    left: 36%;
    top: 8%;
  border-radius: 50%;
}

.pCursos{
  font-size: 13px;
  text-align: center;
  text-transform: uppercase;
  margin: 0.5rem 0 0 0;
}

.space{
  margin-top: 90px;
}


/*Responsive*/
@media (max-width: 767.98px) {
  .slide-serv-corp {
    background-position: center;
    min-height: 50vh;
  }

  .slide-otros{
    background-position: center;
    min-height: 50vh;
    margin-top: 4rem;
  }
}

@media (min-width: 992px) {
  /* Forzamos a que el contenido colapsado sea visible en Desktop */
  .collapse:not(.show) {
      /*display: block !important;*/
  }
  
  /* Opcional: Si usas el botón, d-lg-none ya lo ocultará, 
     pero esto asegura que no deje espacios vacíos */
  .collapse {
      height: auto !important;
  }
}


.card-3d {
    border: none; /* Quitamos el borde rígido de Bootstrap */
    border-radius: 15px; /* Bordes más redondeados dan aspecto moderno */
    background: #fff;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.05), 0 1px 3px rgba(0, 0, 0, 0.1), 0 4px 6px rgba(0, 0, 0, 0.05), 0 1px 3px rgba(0, 0, 0, 0.1);
    width: 100%;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

/* Efecto al pasar el mouse (Hover) */
.card-3d:hover {
    transform: translateY(-5px); /* Se eleva físicamente */
    box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1); /* Sombra más profunda */
}

.cardhb{    border-radius: 15px 15px 0px 0!important; }

.card-glass {
    background: rgba(255, 255, 255, 0.7); /* Fondo semi-transparente */
    backdrop-filter: blur(10px); /* Desenfoque del fondo */
    border: 1px solid rgba(255, 255, 255, 0.3);
    box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.15);
    border-radius: 3rem;
}


.logo-item {
    display: flex !important; /* Forzar el centrado */
    justify-content: center;
    align-items: center;
    height: 120px; /* Ajusta según el tamaño de tus imágenes */
    outline: none; /* Quita el recuadro azul al hacer clic */
}



/* Asegura que cada item del carrusel tenga su espacio propio */
.clientes .slick-slide {
    display: flex !important;
    justify-content: center;
    align-items: center;
    padding: 0 15px; /* Espacio entre logos para que no se peguen */
}

.clientes img {
    max-width: 100%;
    height: auto;
    display: block;
}


/******************ESTILOS DEL INPUT*******************/
.customI{
  border: 2px solid #fff0;
  border-bottom: 2px solid #035074;
  background-color: #fff0;
  /* color: #fff; */
}

.form-control:focus {
    color: #333;
    background-color: #ffF0;
    border-color: #035074;
    outline: 0;
    box-shadow: 0 0 0 0.2rem #03507440;
}

.customI::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #004b84;
  opacity: 1; /* Firefox */
}

.customI:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #004b84;
}

.customI::-ms-input-placeholder { /* Microsoft Edge */
  color: #004b84;
}

.form-selectModal {
    display: block;
    width: 100%;
    padding: .375rem 2.25rem .375rem .75rem;
    -moz-padding-start: calc(0.75rem - 3px);
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #035074;
    background-color: #ffffff00;
    background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e);
    background-repeat: no-repeat;
    background-position: right .75rem center;
    background-size: 16px 12px;
    border-top: 0px solid #ffffff00;
    border-left: 0px solid #ffffff00;
    border-right: 0px solid #ffffff00;
    border-bottom: 2px solid #004d71;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}